DATA example6_3;        
DO hp=1 TO 2;           
DO progression=1 TO 2; 
INPUT f@@;               
OUTPUT;
END;
END;
CARDS;
1247 164
443 35
;
PROC FREQ;                
WEIGHT f;                  
TABLE hp*progression/chisq;    
RUN; 
